using System.ComponentModel.DataAnnotations;
using System.Collections.Generic;

namespace CARRE_DSS2.Models
{
    public class MeasurementBinding
    {
        [Key]
        [Display(Name = "Id")]
        public int Id { get; set; }

        [Display(Name = "Measurement node")]
        public string MeasurementNode { get; set; }

        [Display(Name = "Simply name")]
        public string Name { get; set; }

        [Display(Name = "Observable node")]
        public string ObservableNode { get; set; }
    }
}